I have imported a cd into itunes on my laptop, when I plug my iphone 4s in it comes up with the error message "the iphone cannot be used because it requires itunes version 11.1 or later. Go to itunes to download the latest version, which I can't do???

This is getting so frustrating, I last synced my iphone in september and it worked fine, as i've just imported a new cd I wanted to sync to get it on my phone - anybody help to get a more uptodate software on my iphone, please

iTunes runs on your computer, not your phone. Install the latest version of iTunes on your computer. If you're using a Mac, and running OS X 10.5, you will need to upgrade OS X first.

Similar Messages

Maybe you are looking for

  • BADI/EXIT in Purchase Order

    Hi ALL, When i create a PO , payment terms displays automatically because In vendor master payment terms is maintained but in some case based on the material/vendor combination i have to select a different payment terms which i have maintained in a Z

  • Disable GL Account Field for editing in the Shopping Cart SRM 7.0

    Hi,   We would like to disable the GL Account field for editing only on the Shopping Cart Approval Screen. I tried to implement this through configuration of Metadata Dynamic Class in SPRO->SRM Application Server ->Cross Application Basic Settings->E

  • Tips on making my iMac 7.1 run faster?

    I've tried cleaning (with Clean My Mac), moving files to external hard drive, not opening applictions on launch, etc. Still painfully slow... If I re-start it works faster for a while, then seriously slows down if I have more than 3 or 4 applications

  • Jdbc - XI - ABAP Proxy - BW

    Hi, The scenario is to send SQL records to BW using XI. we are using ABAP Proxy to push the data into the BW. The message is succussfully transferred to endpoint http://XISERVER:8000/sap/xi/engine?type=entry , which I confirmed from runtime workbench

  • How do I choose Air 3.0 as my player?

    Hey guys. I've downloaded the latest version of Air (3.1 now), but I can't choose it as my player in CS5.5. Is there something specific I'm supposed to do so I can access it? I assume I can also import the Air 3 libraries into flash builder as well,


HashFlare